<!DOCTYPE UI><UI version="3.2" stdsetdef="1">
<class>WordsEditor</class>
<widget class="QDialog">
    <property name="name">
        <cstring>WordsEditor</cstring>
    </property>
    <property name="geometry">
        <rect>
            <x>0</x>
            <y>0</y>
            <width>362</width>
            <height>332</height>
        </rect>
    </property>
    <property name="caption">
        <string>Words Editor</string>
    </property>
    <grid>
        <property name="name">
            <cstring>unnamed</cstring>
        </property>
        <property name="margin">
            <number>11</number>
        </property>
        <property name="spacing">
            <number>6</number>
        </property>
        <widget class="QTabWidget" row="0" column="0" rowspan="1" colspan="4">
            <property name="name">
                <cstring>TabWidget2</cstring>
            </property>
            <widget class="QWidget">
                <property name="name">
                    <cstring>tab</cstring>
                </property>
                <attribute name="title">
                    <string>Easy</string>
                </attribute>
                <grid>
                    <property name="name">
                        <cstring>unnamed</cstring>
                    </property>
                    <property name="margin">
                        <number>11</number>
                    </property>
                    <property name="spacing">
                        <number>6</number>
                    </property>
                    <widget class="QMultiLineEdit" row="0" column="0">
                        <property name="name">
                            <cstring>easyDict</cstring>
                        </property>
                    </widget>
                </grid>
            </widget>
            <widget class="QWidget">
                <property name="name">
                    <cstring>tab</cstring>
                </property>
                <attribute name="title">
                    <string>Medium</string>
                </attribute>
                <grid>
                    <property name="name">
                        <cstring>unnamed</cstring>
                    </property>
                    <property name="margin">
                        <number>11</number>
                    </property>
                    <property name="spacing">
                        <number>6</number>
                    </property>
                    <widget class="QMultiLineEdit" row="0" column="0">
                        <property name="name">
                            <cstring>mediumDict</cstring>
                        </property>
                    </widget>
                </grid>
            </widget>
            <widget class="QWidget">
                <property name="name">
                    <cstring>tab</cstring>
                </property>
                <attribute name="title">
                    <string>Hard</string>
                </attribute>
                <grid>
                    <property name="name">
                        <cstring>unnamed</cstring>
                    </property>
                    <property name="margin">
                        <number>11</number>
                    </property>
                    <property name="spacing">
                        <number>6</number>
                    </property>
                    <widget class="QMultiLineEdit" row="0" column="0">
                        <property name="name">
                            <cstring>hardDict</cstring>
                        </property>
                    </widget>
                </grid>
            </widget>
        </widget>
        <widget class="QPushButton" row="1" column="3">
            <property name="name">
                <cstring>dictCancel</cstring>
            </property>
            <property name="text">
                <string>&amp;Cancel</string>
            </property>
        </widget>
        <widget class="QPushButton" row="1" column="2">
            <property name="name">
                <cstring>dictOK</cstring>
            </property>
            <property name="text">
                <string>&amp;OK</string>
            </property>
        </widget>
        <widget class="QPushButton" row="1" column="0">
            <property name="name">
                <cstring>saveWords</cstring>
            </property>
            <property name="enabled">
                <bool>true</bool>
            </property>
            <property name="text">
                <string>&amp;Save Words</string>
            </property>
        </widget>
        <spacer row="1" column="1">
            <property name="name">
                <cstring>Spacer2</cstring>
            </property>
            <property name="orientation">
                <enum>Horizontal</enum>
            </property>
            <property name="sizeType">
                <enum>Expanding</enum>
            </property>
            <property name="sizeHint">
                <size>
                    <width>20</width>
                    <height>20</height>
                </size>
            </property>
        </spacer>
    </grid>
</widget>
<connections>
    <connection>
        <sender>dictCancel</sender>
        <signal>clicked()</signal>
        <receiver>WordsEditor</receiver>
        <slot>slotCancel()</slot>
    </connection>
    <connection>
        <sender>dictOK</sender>
        <signal>clicked()</signal>
        <receiver>WordsEditor</receiver>
        <slot>slotOK()</slot>
    </connection>
    <connection>
        <sender>saveWords</sender>
        <signal>clicked()</signal>
        <receiver>WordsEditor</receiver>
        <slot>slotSaveWords()</slot>
    </connection>
</connections>
<slots>
    <slot>slotCancel()</slot>
    <slot>slotOK()</slot>
    <slot>slotSaveWords()</slot>
</slots>
<layoutdefaults spacing="6" margin="11"/>
</UI>
